## gamora-amd-meta 3

=== debian/changelog ===
gamora-amd-meta (3) xenial; urgency=medium

  * Add gamora-amd source list for online update. 

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 06 Dec 2016 16:53:16 +0800

gamora-amd-meta (2) xenial; urgency=medium

  * Remove gamora-amd specific source list.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Mon, 25 Jul 2016 15:32:32 +0800

gamora-amd-meta (1) xenial; urgency=medium

  * Meta package for gamora-amd.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Mon, 06 Jun 2016 14:17:11 +0000
